
#stacks_in_95_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_97_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_97_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_99_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_102_page4 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_103_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_105_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_105_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_107_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_110_page4 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_111_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_113_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_113_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_115_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_118_page4 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_119_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_121_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_121_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_123_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_126_page4 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_127_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_129_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_129_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_131_page4 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_134_page4 {
	padding: 45px 0px 0px 0px;
}
